.myContent div>div.first
{
    border-bottom:1px solid #114B5F;
    font-size:17px;
    padding:10px;
    background:#457b9d;
    color:white;
            
    position:sticky;
    position:-webkit-sticky;
    top:0px;
}

.myContent div>div.last
{
    padding:10px;
}

.dFlex
{
    display:flex;
}

.first > span:first-child,
.last > span:first-child
{
    flex:50%;
}

.first > span:last-child,
.last > span:last-child
{
    text-align:right;
    flex:40%;
    cursor:pointer;
}

/*------------------------------------------------------------------------*/

.subDiv
{
    display:flex;
    margin-left:20px;
    margin-bottom:10px;
    padding-bottom:10px;
    width:calc(100% - 50px);
    border-bottom:solid 1px #dddddd;
}

.subDiv > div:first-child
{
    flex:65%;
}

.subDiv > div:last-child
{
    flex:35%;
    text-align:right;
}

/*------------------------------------------------------------------------*/

.green::after
{
    content:'\2691';
    color:green;
    margin-left:5px;
}

.red::after
{
    content:'\2691';
    color:red;
    margin-left:5px;
}